@charset "utf-8";
/*大圖*/
.fulllscreenvideo.tp-videolayer { left: 0px !important; }
.c-layout-revo-slider:before, .c-layout-revo-slider:after { content: " "; display: table; }
.c-layout-revo-slider:after { clear: both; }
.c-layout-revo-slider .c-video-hint > i { position: relative; top: 2px; font-size: 14px; }
.fullscreenvideo video{	background: #FFF !important;}
.fullscreenvideo iframe{}
.c-layout-revo-slider-1{ z-index: 1;}
.c-layout-revo-slider-2{ z-index: 1;}
.c-layout-revo-slider-4{ z-index: 1;}
.c-layout-revo-slider-5{ z-index: 1;}

#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{ color: #FFF; }
#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:visited{ color: #FFF; }
#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ color: #FFF; }
#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:visited{ color: #FFF; }

#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title{ color: #FFF; font-size:50px;font-weight: bold; text-shadow: 0px 0px 3px rgba(0,0,0,0.6);text-align: center; }
#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle{color: #FFF; font-size:22px; text-shadow: 0px 0px 3px rgba(0,0,0,0.6);text-align: center!important;}


.tp-leftarrow{ }
.tp-rightarrow{ right: 0px!important; margin-left: -100%!important; }
.tp-caption.boxshadow, .boxshadow { -moz-box-shadow:0 0 00px rgba(0,0,0,0); -webkit-box-shadow:0 0 0px rgba(0,0,0,0); box-shadow:0 0 20px rgba(0,0,0,0); }
#rev_slider_1_1_wrapper .btn {  padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; letter-spacing: 1px; }

@media screen and (max-width: 1680px) {
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{font-size:50px; }
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ font-size: 22px; }
	#rev_slider_1_1_wrapper .btn { font-size: 20px; padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; letter-spacing: 1px; }
}
@media screen and (max-width: 1366px) {
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{font-size:45px; }
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ font-size: 20px; }
	#rev_slider_1_1_wrapper .btn { font-size: 20px; padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; letter-spacing: 1px; }
}
@media screen and (max-width: 980px) {
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{font-size:45px; }
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ font-size: 16px;  }
}
@media screen and (max-width: 736px) {
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{font-size:40px; }
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ font-size: 15px;  }
}
@media screen and (max-width: 480px) {
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-Title a:link{font-size:32px; }
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle,
	#rev_slider_1_1_wrapper .tp-caption.NotGeneric-SubTitle a:link{ font-size: 13px; line-height: 26px; }
	
}


